SQLITE3_RESET_AUTO_EXTENSION(3) | Library Functions Manual | SQLITE3_RESET_AUTO_EXTENSION(3)

# NAME

`sqlite3_reset_auto_extension` — reset automatic extension loading

# SYNOPSIS

`#include <sqlite3.h>`

void
`sqlite3_reset_auto_extension`(void);

# DESCRIPTION

This interface disables all automatic extensions previously registered using `sqlite3_auto_extension`().

# IMPLEMENTATION NOTES

These declarations were extracted from the interface documentation at line 7257.

    SQLITE_API void sqlite3_reset_auto_extension(void);

# SEE ALSO

sqlite3_auto_extension(3)

January 24, 2024 | NetBSD 11.0